Bug 57164 - kernel 2.4.9 doesn't boot with mem=1024M
Summary: kernel 2.4.9 doesn't boot with mem=1024M
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-06 09:16 UTC by Willi N|_er
Modified: 2007-03-27 03:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 13:54:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The corresponding oops (12.31 KB, text/plain)
2001-12-06 09:26 UTC, Nils Philippsen
no flags Details

Description Willi N|_er 2001-12-06 09:16:49 UTC
Description of Problem:
on our DELL server, 4 way, 4 GB RAM, kernel 2.4.9 does not boot with
mem=1024 M. mem=896 M works.

Version-Release number of selected component (if applicable):
2.4.9-12

How Reproducible:
always

Steps to Reproduce:
1. boot ;-)

 

Actual Results:
oops

Expected Results:
it should boot ....

Additional Information:
worked with kernel 2.4.9-6enterprise

Comment 1 Nils Philippsen 2001-12-06 09:26:43 UTC
Created attachment 39847 [details]
The corresponding oops

Comment 2 Arjan van de Ven 2001-12-06 09:43:53 UTC
Megaraid 1.18 has 1 known highmem bug; the "896M works 1024M doesn't" sort of
points in that direction. Does SAP have access to the beta site so I can send a
kernel with that bug fixed ?

Comment 3 Nils Philippsen 2001-12-06 11:50:20 UTC
NB: It worked flawlessly without any mem= option (using the full 4GB).

Comment 4 Nils Philippsen 2002-03-13 13:54:35 UTC
Apparently is fixed in current kernels, please close.


Note You need to log in before you can comment on or make changes to this bug.